html {
overflow-x:auto;
font-size:11px; 
} 

BODY {
font-family:verdana; 
font-size:11px; 
color:#000000; 
background-color:#FFD013; 
margin:0;
} 

BR {
font-size:5px; 
margin:0; 
}

H1{
font-size:1.2em;
}

/********** LINKS ****************/

A{
COLOR:#FF6600;
font-size:11px; 
font-family:verdana;
text-decoration:none;
}
A:hover {
COLOR:#FF6600;
font-size:11px; 
font-family:verdana;
text-decoration:underline;
}

/********** LISTS ****************/ 

li {
list-style:none;
list-style-image:url('point.gif'); 
padding:0px 0px 0px 0px; 

}

ul.category_ul {
margin-left:20px; 
padding-left:0; 
}

li.sitemap_li {
}

ul.sitemap_ul {
margin-left:10px;
padding-left:1.0em;
padding-top:0.2em;
list-style-image:url('point000.gif')
}

/* Status line row/font style */
.header{
background:#F6F6F6;
}
.header1{
height:40px;
}
#nav_menu{
background:#2C2C2C url(bg_topNa.gif) center right repeat-x;
height:35px;
vertical-align:middle;
padding-top:2px;
padding-left:20px;
}
* html .header1{
height:35px;
}

#nav_menu a{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
display:block;
float:left;
padding:7px 10px 10px 10px;
}
#nav_menu a:hover{
background:#F6F6F6;
color:#000000;
text-decoration:none;
}
.status_line{color:#484848;font-size:11px;font-family:tahoma;font-weight:bold;}
a.status_line{color:#484848;font-size:11px;font-family:tahoma;text-decoration:none;}
a.status_line:hover{color:#F56655;font-size:11px;font-family:tahoma;text-decoration:none;}

/* Company listings styles */

.company_default {
font-family:verdana;
font-size:11px;
text-decoration:underline; 
font-weight:bold;
color:black;
}

.company4 {
font-family:verdana;
font-size:11px;
text-decoration:none; 
font-weight:bold;
color:red;
}

.company3 {
font-family:verdana;
font-size:11px;
text-decoration:none;
font-weight:bold; 
color:blue;
}


.company2 {
font-family:verdana;
font-size:11px;
text-decoration:none;
font-weight:bold;
color:green;
}

.company1 {
font-family:verdana;
font-size:11px;
text-decoration:underline; 
font-weight:bold;
color:black;
}

.listing_hot {
color:red;
font-size:9px;
}

.listing_new_updated {
color:green;
font-size:9px;
}

.listing_marked {
color:#5678A2;
font-size:9px;
}

/******* BOXES ***********/ 

div.greybox {
background-color:#F7F7F7; 
border-width:1px; 
border-color:#D6D5D6;
border-style:solid; 
padding:4px 4px 4px 4px;
-moz-border-radius:4px;
}

div.whitebox {
background-color:#FFFFFF; 
border-width:1px; 
border-color:#D6D5D6;
border-style:solid; 
padding:4px 4px 4px 4px;
-moz-border-radius:4px;
}


/******** TABLE STYLES ************/
table.map{padding:15px 0px 0px 80px;}

table.list {
border:1px #F7F7F7 solid;
border-collapse:collapse;
border-spacing:0px;
margin:0px 0px 0px 0px;
border:1px 1px 1px 1px;
padding:2px 2px 2px 2px;
}

td.table_header {
border:1px #FFFFFF solid;
background-color:#DEDFDE;
padding:4px 4px 4px 4px;
margin:0px 0px 0px 0px;
font-weight:bold;
font-family:verdana;
font-size:11px;
color:#515151;
}

td.table_rows {
background-color:#F1F1F1;
color:#666666
}

td.table_row_highlight {
font-weight:bold;
border:1px #FFFFFF solid;
background-color:#fcff9f;
padding:4px 4px 4px 4px;
margin:0px 0px 0px 0px;
}

td.altrow1 {
border:1px #FFFFFF solid;
background-color:#EFEFEF;
padding:4px 4px 4px 4px;
margin:0px 0px 0px 0px;
}

td.altrow2 {
border:1px #FFFFFF solid;
background-color:#F6F6F6;
padding:4px 4px 4px 4px;
margin:0px 0px 0px 0px;
}

table.bodyborder {
border-bottom:0px;
border-left:0px;
border-right:0px;
border-top:0px;
}

td.border {
background:#FFFFFF url(shadow00.gif) right top repeat-y;
border-left:1px solid #FFCC00;
border-right:1px solid #FFCC00;
}

td.border2 {
background:#F7A200 url(bg_topNb.gif) center right repeat-x;
padding:7px 0 6px 10px;
border-left:1px solid #FFCC00;
border-right:1px solid #FFCC00;
}
td.border2 a{color:#FFFFFF;font-weight:bold;}
td.border2 a:hover{color:#FFD013;}

td.border3 {
background:#FFD013 url(border3_.gif) right top no-repeat;
border-bottom:1px solid #FFCC00;
border-left:1px solid #FFCC00;
border-right:1px solid #FFCC00;
}
div.border4 {
background:url(border30.gif) left top no-repeat;
margin-top:-5px;
margin-left:-5px;
padding:0;
}
div.border5 {
background:url(border30.gif) left top no-repeat;
margin-top:-10px;
margin-left:-10px;
padding:0;
}
div.border6 {
background:url(border30.gif) left top no-repeat;
margin-top:-2px;
margin-left:-2px;
padding:0;
}
div.border7 {
background:url(border30.gif) left top no-repeat;
margin-top:-15px;
margin-left:-15px;
padding:0;
}
div.border8 {
background:url(border30.gif) left top no-repeat;
margin-top:-1px;
margin-left:-2px;
padding:0;
}
div.border9 {
background:url(border30.gif) left top no-repeat;
margin-top:0px;
margin-left:-2px;
padding:0;
}

/********** FORMS STYLES ************************/
form {
border-width:0; 
padding:0; 
margin:0; 
display:inline;
} 

input.button{width:56px;height:20px;background:url(submit00.gif) no-repeat left center;outline:none;border:0px;font-size:0px;cursor:pointer;}

.textarea_default {
width:300;
height:100;
padding:1px 3px 1px 3px;
font-family:verdana; 
font-size:11px; 
color:#000000;
}

.textarea_tall {
width:300;
height:300;
padding:1px 3px 1px 3px;
font-family:verdana; 
font-size:11px; 
color:#000000;
}

.input_default {
width:300;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}

.input_seamless {
width:300;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}

.input_small {
width:150;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}

.input_small2 {
width:60;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}

.input_small3 {
width:40;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}

.input_multiple {
width:300;
height:200;
font-family:verdana; 
font-size:11px; 
color:#000000;
padding:1px 3px 1px 3px;
}


radio { BORDER-STYLE:none; }

checkbox { BORDER-STYLE:none; }

INPUT , SELECT {
font-family:verdana; 
font-size:11px; 
color:#000000;
} 

TEXTAREA {
color:#000000; 
font-family:verdana; 
font-size:11px; 
} 

.required_star {
font-size:11px;
color:#ff0000;
}

/********** TEXT STYLES *************************/
span.text {
color:#525163;
font-size:11px;
font-family:verdana;
}
span.text_border2 {
color:#FFFFFF;
font-size:11px;
font-family:verdana;
font-weight:bold;
}
span.text_border2 a{
color:#FFFFFF;
font-size:11px;
font-family:verdana;
text-decoration:underline;
}
span.text_border2 a:hover{
color:#FFFF00;
text-decoration:none;
}
span.text_w {
color:#FFFFFF;
font-size:11px;
font-family:verdana;
font-weight:bold;
}
span.text_yellow {
color:#FFFF00;
font-size:11px;
font-family:verdana;
font-weight:bold;
}
span.text_red {
color:#DC3928;
font-size:11px;
font-family:verdana;
font-weight:bold;
}
span.text_bold {
color:#525163;
font-size:11px;
font-family:verdana;
}
td.text_bold {
color:#525163;
font-weight:bold;
font-size:11px;
font-family:verdana;
}
span.text_soft {
color:#959598;
font-size:11px;
font-family:verdana;
}

span.text_soft_bold {
color:#959598;
font-weight:bold;
font-size:11px;
font-family:verdana;
}

span.text_large_bold {
font-size:11px;
font-weight:bold;
text-decoration:none;
font-family:verdana; 
}

span.text_small {
font-size:11px;
text-decoration:underline;
font-family:verdana; 
}

span.text_large_bold_grey {
font-family:verdana;
font-size:11px;
font-weight:bold;
text-decoration:none; 
color:#444;
}

span.text_small_grey {
font-family:verdana;
font-size:11px;
text-decoration:none; 
color:#444;
}

span.error {
font-weight:bold;
color:#ff0000;
font-size:11px;
font-family:verdana;
}

span.success {
font-weight:bold;
color:#006600;
font-size:11px;
font-family:verdana;
}


div.response_error {
background-color:#ffeaea; 
border-width:1px; 
border-color:#e82a2a;
border-style:solid; 
padding:2px 2px 2px 2px;
-moz-border-radius:4px;
}

div.response_success {
background-color:#eaffea; 
border-width:1px; 
border-color:#4dda2c;
border-style:solid; 
padding:2px 2px 2px 2px;
-moz-border-radius:4px;
}

/********** COMPARE CHART STYLES ****************/

.YES { 
font-family:Verdana; 
font-size:11px; 
font-weight:bold; 
color:#006600
} 
.NO { 
font-family:Verdana; 
font-size:11px; 
font-weight:bold; 
color:#FF0000
}
.footer{
background:#F6F6F6;
padding:5px 0 0 0;
font-size:11px; 
color:#444444;
}
.footer a{
color:#003366;
font-weight:bold;
}
.footer a:hover{
color:#DC3928;
}
.boxes{
padding:6px 10px;
}
* html .boxes{
padding:16px 10px 0px 10px;
}
.boxes1{
padding:0px 10px;
}
* html .boxes1{
padding:16px 10px;
}

HR {
 border: none; 
 color: #8E7200; 
 background-color: #8E7200; 
 height: 1px;
 }

td{
color:#333333;font-size:11px;font-family:Tahoma;
}